@charset "shift_jis";

/*layout*/
/*=========================================*/
body {
color:#333333;
}


#path {
width:610px;
}


#contents {
width:740px;
}


#contents .section {
margin-bottom:50px;
}


/*=========================================*/


/* 共通項目
======================================================*/
#path {
width:610px;
    margin:0 0 0 10px;
}


#contents .section {
margin-bottom:10px;
}

.ml05 {
margin-left:5px;
}


.mr05 {
margin-right:5px;
}


h2 {
font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	color:#333;
  border-bottom: 1px solid #aaa;
  border-left:solid	5px #158894;
/*	line-height:36px;
	width:740px;
	height:36px;*/
	margin:0 0 15px 0;
	padding:5px 0 5px 10px;
	font-size:20px;
}

h3 {
font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	border-left:solid	5px #158894;
  color: #444;
  font-size: 18px;
  /* width: 740px; */
  width: 100%;
  line-height: 21px;
  padding: 0px 0 0 6px;
  margin-bottom: 5px;
  border-bottom: 2px solid #eaeced;
}


h4 {
color:#444;
	font-size:16px;
	font-weight:bold;
	width:740px;
	line-height:30px;
	padding:0 0 0 5px;
}


/*
.btn_op ul {
margin:0 5px 0 0;
}

.btn_op dd li {
	margin:0 5px 5px 0;
	padding:3px;
	border:1px #cccccc solid;
	float:left;
}
*/
a.highslide:hover {
opacity: 0.6;
   filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
    -moz-opacity: 0.6;
}

/* 生地一覧  index
-------------------------------------------*/
.item {
margin-bottom:40px;
	overflow:hidden;
	zoom:1;
}


.item li .g03 {
margin-bottom:30px;
	border-bottom:1px solid #FFF;
}

/* オプション一覧へ
-------------------------------------------*/


.go_option {
padding:10px 10px 7px 10px;
	color:#666666;
	font-size:12px;
	background-color:#e9e9e9;
	border:1px dotted #999999;
}

	
	
	.go_option .txt_option {
margin:0 8px 0 0;
		width:430px;
}


/* caution(index・item共通)
-------------------------------------------*/
.caution {
color:#666;
	border:1px dashed #999;
	padding:10px 15px;
}


.caution li {
line-height:1.1;
	list-style:disc;
	margin:0 0 3px 15px;
}


/* 機能ボタンのようなもの
-------------------------------------------*/


/*	お見積りフォーム*/
.head_main {
display:flex !important;
}


.g05 {
display:flex;
  flex-direction:column;
}


.btn_one {
margin-top:auto;
}

/*価格表(ホバー付きの方）
--------------------------------------------------*/
.priceTable {
margin-bottom: 10px;
}



/* タブ
-------------------------*/

.tab_link li {
float:left;
	margin:0 5px 5px 0;
}


.tab_link li a {
font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	display:block;
	padding:5px;
	color:#333333;
	font-size:15px;
	font-weight:bold;
	border:1px #cccccc solid;
	background-color:#EEEEEE;
}


.tab_link li a:hover {
color:#ffffff;
	background-color:#7a7a7a;
	text-decoration:none;
}


.sub-footer .item {
margin-bottom:10px;
}


/* メーカーリンク(index・item共通)
-------------------------------------------*/
#footer_maker_link {
margin-bottom:20px;
}


#footer_maker_link div {
color:#222;
	border:1px solid #ABC;
	background:#ABC;
	font-size:14px;
	text-align:center;
	padding:5px;
}

	
#footer_maker_link ul {
border:1px solid #ABC;
	padding:8px;
	overflow:hidden;
	zoom:1;
}

	
#footer_maker_link li {
background:url(../../images/common/triangle.gif) no-repeat;
	margin:0 15px 0 0;
	padding:0 0 0 20px;
	float:left;
}

/*施工画像スライダー*/
div.slider-thumbnail ul.swiper-wrapper li {
margin: 1%;
}

div.slider-thumbnail ul.swiper-wrapper li img {
max-width: 100%;
}

/* DIYコンテンツ（採寸方法など）移植用
-------------------------------*/
h3.add_contents_h3 {
border-bottom: 2px solid black;
    margin-bottom: 30px;
    font-size: 20px;
	width: 100%;
}

.t_blue {
color: #158894;
}


.diy_list {
text-align: center;
}

.diy_list li {
color: #158894;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 2px #158894 dotted;
	display: inline-block;
	margin: 0 10px 0;
}


.diy_pink_frame {
border: 3px #DB4963 solid;
    padding: 15px 20px 30px 20px;
    margin: 0 20px;
}

.dot_bottom_pink {
border-bottom: 2px #DB4963 dotted;
}

.t_pink, .t_pink18 {
color: #DB4963;
}

.t_pink18 {
font-size: 18px;
    font-weight: bold;
}


/* 見出し */
.diy_heading_blue {
font-size: 20px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
	background: #158894;
	width: 100%;
}

.border_bk {
border-bottom: 1px #333333 solid;
}

.diy_heading_blue_bluedot {
text-align: center;
    border-bottom: 3px #158894 dotted;
    color: #158894;
    font-size: 20px;
    font-weight: bold;
	width: 100%;
}

.diy_point {
background-color: #DFF7F2;
    margin: 0 20px;
    padding: 30px 20px 20px 20px;
    position: relative;
}


/*吹き出し形式*/
.balloon-right {
position: relative;
    display: inline-block;
    min-width: 120px;
    max-width: 100%;
    color: #333;
    font-size: 14px;
    background: #DFF7F2;
}

.balloon-right:before {
content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left: 15px solid #DFF7F2;
}


/*注意！！ マーク*/
.diy_attention, .attention_mark {
text-align: center;
	background: #DB4963;
    border-radius: 20px;
    color: #fff;
}

.attention_mark {
width: 80px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
}


/* stepの数字部分*/
.diy_background_blue {
background: #158894;
    color: #fff;
    font-weight: bold;
}

.p3_8 {
padding: 3px 8px;
}


.grid_flex {
display: flex;
	flex-wrap: wrap;
}

.grid_flex * {
box-sizing: border-box;
}

.grid_flex img {
border-style: none; /* IE10以前のリンク画像の枠線を削除 */
	max-width: 100%;
	height: auto; /* max-widthが有効になっても、画像のアスペクト比を維持 */
}

/* grid_flexで縦の中央指定したい際に使用 */

@media screen and (max-width: 480px) {

	
	.grid_flex .g02 {
width:33.333%;
}

	.grid_flex .g03 {
width:50%;
}

	.grid_flex .g12 {
width:100%;
}


	.grid_flex .g02, .grid_flex .g03 {
padding:0 5px;
}


	.head_main {
flex-direction: column;
}

	.g07 {
order: 1;
}

	.g05 {
order: 2;
		display: flex;
		flex-direction: column;
}

	.btn_one {
order: 1;
}

	#item_detail {
order: 2;
}


}


@media screen and (min-width: 481px) {

	
	.grid_flex .g02 {
width:16.666%;
}

	.grid_flex .g03 {
width:25%;
}

	.grid_flex .g12 {
width:100%;
}


	.grid_flex .g02, .grid_flex .g03, .grid_flex .g12 {
padding:0 5px;
}


}
/* 見出し関連
----------------------------------------------------------*/
.heading.md-top {
background: #a2957b;
border-left: none;
}


/* 参考価格
-----------------------------------------*/
.sample_price_area {
padding: 10px;
	border-radius: 5px;
	background-color: #f6f6f6;
}

.sample_price_area .maker, .sample_price_area .price {
display: inline-block;
	font-weight: bold;
}

.sample_price_area .maker {
color: #666;
	font-size: 15px;
}

.sample_price_area .price {
color: #dc0505;
	font-size: 18px;
}


/* メーカー価格より大幅割引中
-----------------------------------------*/
.price_table_title {
font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	padding:5px 10px;
	color:#ce1512;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border-top:2px #ce1512 solid;
	border-bottom:2px #ce1512 solid;
	background-color:#fff2f2;
}


/* 商品一覧
-----------------------------------------*/
.lineup_area {
padding: 10px 5px;
	background-color: #f6f6f6;
}


.lineup_list .item .name, .lineup_list .item .spec_list, .lineup_list .item .price, .lineup_list .item .text {
display: block;
}

.lineup_list .item a:hover {
text-decoration: none;
}

.lineup_list .item .name {
font-weight: bold;
}

.lineup_list .item a:hover .name {
text-decoration: underline;
}

.lineup_list .item .spec_list {
font-size: 0;
}

.lineup_list .item .spec_list .spec {
display: inline-block;
	margin: 1px 2px 1px 0;
	padding: 2px 5px;
	color: #fff;
	font-size: 11px;
	background-color: #aba195;
}

.lineup_list .item .price {
color: #dc0505;
	font-weight: bold;
}

.lineup_list .item .text {
color: #333;
	font-size: 12px;
}

.lineup_list .item a img {
border-radius: 5px;
}


/* サブフッター用
-----------------------------------------*/
.h-menu {
text-align:center;
}

.h-menu .el-item {
display:inline-block;
}

.h-menu .el-item + .el-item:before {
content:"｜";
	font-weight:normal !important;
}

ul.li08 > li {
margin-top:8px; margin-bottom:8px;
}

.t-copy {
font-size:16px;
	line-height:1.5;
	text-align:center;
	font-weight:bold;
}


/* 色柄一覧
----------------------------------------------------------*/


/* 機能性
-----------------------------------------*/


/*商品カラーチップ*/
.grid_flex.c_color_chip {
gap: 5px;
	margin: 5px 0 0 5px;
	text-align: left;
	color: #666666;
}


.grid_flex.c_color_chip img {
display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #bbb;
	object-fit: cover;
}

/* 価格表の背景用
----------------------------------------------------------*/


@media (max-width:480px) {


.lineup_list .item {
width:50%;
}

#SOUSA .g12{
order: 0;
}

.g07 {
order:1;
}


.kakaku {
order:2;
}


.g12 {
order:3;
}


}
